body {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

ul, ol {
	margin: 0;
	padding: 0;
}

a, a:visited {
	color: #ff2e5b;
}

/* Main */
.section {
	background-repeat: no-repeat;
	overflow: hidden;
}

.section_in {
	background-repeat: no-repeat;
}

.section.header.home {
	background-color: white;
}

.section_desc_box {
	text-align: center;
}

.section_desc_box p {
	color: #999;
}

.section_desc_box ul, ection_desc_box ol {
	color: #999;
	text-align: left;
}

.section_desc_box li {
	margin: 10px 0;
}

.section_desc_box p strong {
	color: #666;
}

.section_desc_box p.lead {
	color: #777;
}

.section_desc_box.white p {
	color: rgba(255,255,255,0.8);
}

.section_desc_box.white p strong {
	color: white;
}

.section_desc_box.white p.lead {
	color: white;
}

.section_desc_box a {
	color: #999;
	font-size: 16px;
	text-decoration: none;
}

.section_desc_box a:hover {
	color: #ff2e5b;
}

.section_desc_box.white a {
	color: rgba(255,255,255,0.8);
}

.section_desc_box.white a:hover {
	color: white;
}

.section_title {
	text-transform: uppercase;
	font-weight: 200;
	font-size: 28px;
	color: #999;
	margin-top: 20px;
}

.section_small_link {
	display: block;
	font-size: 16px;
	padding: 20px 0;
}

.section_small_link a {
	text-decoration: none
}

.section_small_link a:hover {
	text-decoration: underline;
}

#dinnertime_title {
	display: inline-block;
	overflow: hidden;
	text-indent: -5000px;
	background: url('../images/home_header_title.png') no-repeat;
}

.section.red {
	background-color: #ff2e5b;
	color: white;
}

.section.gray {
	background-color: #efefef;
	color: #444;
}

.section.lightgray {
	background-color: #fcfcfc;
}

.section_image_box {
	overflow: visible;
	text-align: center;
}

.section_image_slide {
	background-repeat: no-repeat;
	position: absolute;
}

.section_image_slide#dinnertime_lite {
	background-image: url('../images/home_section_lite_bg.png');
	background-position: center 30px;
}

.section_image_slide#dinnertime_lite_01 {
	background-image: url('../images/home_section_lite_bg_01.png');
	background-position: center 35px;
	display: none;
}

.section_image_slide#dinnertime_lite_02 {
	background-image: url('../images/home_section_lite_bg_02.png');
	background-position: center 20px;
	display: none;
}

.section_image_slide#dinnertime_plus {
	background-image: url('../images/home_section_plus_bg.png');
}

.section_image_slide#dinnertime_plus_01 {
	background-image: url('../images/home_section_plus_bg_01.png');
	display: none;
}

/* Cross promotion */

.section#cross-promotion {
	height: 490px;
}
	
.other-products {
	width: 100%;
	height: 60%;
	text-align: center;
	color: #757575;
	padding: 6em 0;
	font-size: 120%;
}

.other-products a {
	color: inherit;
	text-decoration: none;
}

.other-products a:hover {
	color: #4c4c4c;
}

.other-products h3 {
	font-weight: 300;
	font-size: 24px;
}

.other-products .promotion-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
	table-layout: fixed;
	margin-top: 2em;
	list-style: none;
}

.other-products .promotion-list.front-page {
	display: table;
}

.other-products .promotion-list > li {
	flex: 1 0 280px;
	display: table-cell;
	vertical-align: top;
	padding: 10px;
}

.other-products .promotion-list.front-page > li {
	padding: 0 10px;
}

.other-products .promotion-list h3 {
	margin-top: 0.2em;
	font-size: 1.2em;
	font-weight: 300;
}

.other-products .promotion-list p {
	font-size: 14px;
}

.other-products .platform-icons {
	list-style: none;
}

.other-products .platform-icons > li {
	width: 28px;
	height: 28px;
	display: inline-block;
	margin: 0 10px;
}

.other-products .platform-icons > li.android {
	background: url('../images/icon_android.png') no-repeat;
	background-size: 28px 28px;
}

.other-products .platform-icons > li.apple {
	background: url('../images/icon_apple.png') no-repeat;
	background-size: 28px 28px;
}

.other-products .platform-icons > li.web {
	background: url('../images/icon_web.png') no-repeat;
	background-size: 28px 28px;
}

.other-products .platform-icons > li.windows {
	background: url('../images/icon_windows.png') no-repeat;
	background-size: 28px 28px;
}

.other-products .platform-icons > li.linux {
	background: url('../images/icon_linux.png') no-repeat;
	background-size: 28px 28px;
}

/* Badge */

.badge_box {
	margin-top: 30px;
}

.badge_box ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.badge_box li {
	padding: 5px 0;
}

.badge {
	display: inline-block;
	vertical-align: middle;
}

.badge img {
	vertical-align: middle;
}

.section .badge_desc {
	color: #aaa;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
}

.section.red .badge_desc {
	color: rgba(255,255,255,0.7);
}

.section.topbar {
	border-top: 2px solid #ddd;
}

/* Subscribe */

.email_subscribe {
	text-align: center;
	padding: 20px 0;
}

.email_subscribe h3 {
	color: #666;
}

.email_subscribe p {
	color: #aaa;
}

.email_subscribe input[type='email'] {
	height: 36px;
	padding: 5px;
	border-radius: 4px;
	border: 1px solid #ddd;
	font-size: 18px;
}

.email_subscribe input[type='submit'] {
	height: 48px;
	display: block;
	padding: 10px;
	-webkit-appearance: none;
	border: 1px solid #ddd;
	background-color: white;
	font-size: 16px;
	border-radius: 4px;
	outline: none;
	cursor: pointer;
	font-weight: bold;
	color: #444;
}

.email_subscribe input[type='submit']:hover {
	background-color: #eee;
}

.email_subscribe > form > div {
	display: inline-block;
	vertical-align: top;
}

/* Slide */

.section_slide_dots {
	position: relative;
	z-index: 100;
}

.slide_dot {
	width: 20px;
	height: 20px;
	background-color: transparent;
	border: none;
	background-image: url('../images/slide_dot.png');
	margin: 0 2px;
	cursor: pointer;
	background-position: -20px 0;
	outline: none;
}

.slide_dot.selected {
	background-position: 0 0;
	cursor: default;
}

/* Footer */

.footer_section {
	width: 100%;
	background-color: #444;
	padding: 30px 0;
	text-align: center;
}

.footer_menu {
	list-style: none;
}

.footer_menu > li {
	display: inline-block;
}

.footer_menu > li a {
	color: #ddd;
	text-decoration: none;
}

.footer_menu > li a:hover {
	color: white;
}

.footer_copyright {
	margin: 0px 0 0 0;
	color: #ccc;
}

/* Document */
	
.document {
	line-height: 1.4em;
}

.document h2, .document h2 {
	color: #444;
}

.document h2 {
	width: 100%;
	text-align: center;
	margin: 20px 0 30px 0;
	line-height: 1.4em;
}

.document p {
	color: #777;
}

.document small {
	color: #888;
}

.document strong {
	color: #333;
}

.document ul {
	list-style: none;
}

.document_title_header {
	width: 100%;
	background-color: #ff2e5b;
}

.document_title_header_in a {
	text-decoration: none;
}

/* Coming Soon */

.coming_soon_wrapper {
	width: 100%;
	height: 100%;
	background-color: #ff2e5b;
	position: absolute;
}

.coming_soon {
	margin: auto;
	position: absolute;
	top: 0px; left: 0; bottom: 0; right: 0;
	text-align: center;
	color: white;
}


/* Social buttons */

.social_buttons {
	padding: 30px 0;
}

.social_buttons ul {
	list-style: none;
}

.social_buttons li {
	display: inline-block;
	margin: 0 10px;
}

.social_button {
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	display: inline-block;
}

.social_button:hover {
	background-position: -40px 0;
}

.social_button.facebook {
	background-image: url('../images/social_button_facebook.png');
}

.social_button.twitter {
	background-image: url('../images/social_button_twitter.png');
}

/* Video Button */

.white_button {
	margin: 5px;
	width: 220px;
	height: 60px;
	border-radius: 10px;
	background-color: transparent;
	border: 1px solid #dfdfdf;
	color: #ff2e5b;
	font-size: 15px;
	outline: none;
	cursor: pointer;
	padding: 2px;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f8f8f8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f8f8f8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f8f8f8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f8f8f8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
}

.white_button img {
	margin-right: 8px;
	vertical-align: middle;
	padding-top: 1px;
}

.white_button span {
	vertical-align: middle;
}

.white_button:active {
	background: #e9e9e9;
	border: 1px solid #dfdfdf;
	box-shadow: inset 4px 4px 2px rgba(0,0,0,0.04);
}

/* Video */
	
#video_bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	text-align: center;
	background-color: rgba(0,0,0,0.8);
}

#video_box {
	margin: auto;
	position: absolute;
	top: 0px; left: 0; bottom: 0; right: 0;
	background-color: white;
	padding-top: 10px;
}

#button_video_close {
	background-color: transparent;
	border: none;
	width: 36px;
	height: 36px;
	position: absolute;
	background-image: url('../images/button_close.png');
	cursor: pointer;
}

/* Press */

.press li {
	margin: 20px 0;
	font-size: 16px;
}

.press_date {
	color: #777;
}

.press_link a {
	text-decoration: none;
}

.press_link a:hover {
	text-decoration: underline;
}

/* FAQ */

.faq h3 {
	padding-left: 30px;
	background-repeat: no-repeat;
	background-image: url('../images/icon_question.png');
	background-position: 0 2px;
}

.faq h3 a {
	background-repeat: no-repeat;
	background-image: url('../images/icon_link.png');
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}

.faq h4 {
	margin-top: 40px;
}

.faq p {
	margin: 0;
	padding: 10px 0;
}

.faq .answer {
	display: none;
}

.faq img {
	margin: 10px auto;
	max-width: 100%;
	height: auto;
}

/* Sidebar Layout */

.sidebar_layout_wrapper {
	padding-bottom: 30px;
}

.sidebar_layout_sidebar ul {
	list-style: none;
}

.sidebar_layout_sidebar li a {
	text-decoration: none;
	color: #888;
}

.sidebar_layout_sidebar li a.active {
	color: #ff2e5b;
	cursor: default;
}

.sidebar_layout_sidebar li a:hover {
	color: #ff2e5b;
}

/* Press Quotes */

.section.pressquotes {
	text-align: center;
}

.pressquote_box p {
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #666;
}

.pressquote_box small {
	font-size: 14px;
	color: #888;
}

.pressquote_box a {
	text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
}

/* About Us */

.other_products {
	text-align: center;	
	margin: 50px 0 30px 0;
}

.other_products h3 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 24px;
	color: #888;
	margin-bottom: 30px;
}

.product_icons {
	text-align: center;
	display: inline-block;
	margin: 0 20px;
	color: #666;
}

.product_icons a {
	color: #666;
	text-decoration: none;
}

/* Top nav */

.top_nav {
	text-align: center;
	padding: 15px;
}

.top_nav li {
	display: inline-block;
}

.top_nav a {
	text-decoration: none;
	text-transform: uppercase;
	color: #888;
}

.top_nav a:hover {
	color: #ff2e5b;
}

.top_nav a.active {
	color: #ff2e5b;
}

/* Special Instruction */

.document.announcement {
	max-width: 720px;
}

.document.announcement p {
	font-size: 17px;
}

.document.announcement h3 {
	font-size: 22px;
	margin-top: 30px;
}

.document.announcement ol, .document.announcement ul {
	color: #777;
	padding-left: 30px;
}

.document.announcement li {
	padding: 10px 0;
}

.document.announcement .img_wrapper {
	text-align: center;
	padding: 5px 0;
}

/* Narrow Banner */

.top_narrow_banner {
	width: 100%;
	background-color: #fff6ec;
	text-align: center;
	padding: 10px 0px;
	border-bottom: 1px solid #ffca91;
}

.top_narrow_banner img {
	vertical-align: middle;
	margin: 0 2px 0 8px;
	width: 228px;
	height: 33px;
}

.top_narrow_banner a {
	font-size: 15px;
	font-weight: 500;
	color: #444444;
	text-decoration: none;
}

.top_narrow_banner a:hover {
	text-decoration: none;
	color: black;
}

.coming_soon_box {
	background-color: #00d3ec;
	display: inline-block;
	color: white;
	padding: 5px 15px;
}

/* Desktop */
@media (min-width: 768px) {
	.wrapper {
		min-width: 1200px;
	}
	
	/* Main */
	
	.section {
		height: 740px;
	}
	
	.section.short {
		height: 230px;
	}
	
	.section.flexible {
		height: auto;
		padding: 20px 0;
	}
	
	.section_in {
		margin: 0 auto;
		max-width: 1500px;
	}
	
	.section.header, .section.header > .section_in {
		height: 640px;
	}
	
	.section_desc_box {
		width: 32%;
		max-width: 600px;
	}

	.section_desc_box.left {
		float: left;
		margin-left: 6%;
	}
	
	.section_desc_box.right {
		float: right;
		margin-right: 10%;
	}
	
	#dinnertime_title {
		width: 410px;
		height: 102px;
	}
	
	.section.header.home > .section_in {
		background-image: url('../images/home_header_bg.jpg');
		background-size: cover;
		background-position: center top;
	}
	
	.section_desc_box.main {
		padding-top: 110px;
	}
	
	.section_desc_box ul, ection_desc_box ol {
		font-size: 20px;
	}
	
	.section_image_box.left {
		float: left;
		margin-left: 5%;
	}
	
	.section_image_box.right {
		float: right;
		margin-right: 3%;
	}
	
	.section_image_box.lite {
		width: 700px;
	}
	
	.section_image_box.plus {
		width: 680px;
	}
	
	.section_image_slide.lite {
		width: 700px;
		height: 680px;
		background-size: 700px 634px;
	}
	
	.section_image_slide.plus {
		width: 850px;
		height: 580px;
		background-size: 850px 511px;
		margin-top: 80px;
		margin-left: -170px;
	}
	
	/* Badge */
	
	.badge_box li {
		padding-left: 40px;
	}
	
	/* Subscribe */
	
	.email_subscribe {
		max-width: 600px;
		margin: auto;
	}
	
	.email_subscribe h3 {
		font-size: 36px;
	}
	
	.email_subscribe p {
		font-size: 20px;
	}
	
	.email_subscribe input[type='email'] {
		width: 260px;
	}
	
	/* Slide */
	
	.section_slide_dots {
		margin-top: 670px;
	}
	
	/* Document */
	
	.document {
		max-width: 960px;
		margin: auto;
		padding: 20px 0 30px 0;
	}
	
	.document h2 {
		font-size: 32px;
	}
	
	.document ul {
		padding-left: 20px;
	}
	
	p {
		font-size: 20px;
		line-height: 1.4em;
	}
	
	p.lead {
		font-size: 34px;
	}
	
	.document_title_header_in {
		margin: 0 auto;
		max-width: 900px;
		padding: 40px 20px;
	}
	
	.document_title_header_in h2 {
		color: white;
		font-size: 32px;
		font-weight: 200;
		padding-left: 100px;
		background-repeat: no-repeat;
		height: 70px;
		background-image: url('../images/document_header_icon.png');
		padding-top: 24px;
	}
	
	/* Footer */
	
	.footer_menu > li {
		margin: 0 20px;
	}
	
	.footer_menu > li a {
		font-size: 18px;
	}
	
	.footer_copyright {
		font-size: 14px;
	}
	
	/* Coming soon */
	
	.coming_soon {
		width: 640px;
		height: 480px;
	}
	
	/* FAQ */

	.faq h3 {
		font-size: 18px;
		color: #333;
		margin-top: 40px;
		line-height: 1.4em;
		position: relative;
		left: -30px;
		width: 560px;
	}
	
	.faq p, .faq li {
		font-size: 15px;
		font-weight: normal;
		color: #555;
		line-height: 1.4em;
	}
	
	.faq ol, .faq ul {
		padding-left: 30px;
	}
	
	.faq ul {
		list-style: disc;
	}
	
	.faq li {
		padding: 15px 0;
	}
	
	/* Sidebar Layout */

	.sidebar_layout_wrapper {
		width: 830px;
		margin: 0 auto;
	}
	
	.sidebar_layout_sidebar {
		display: inline-block;
		vertical-align: top;
		width: 180px;
		margin-right: 40px;
		margin-top: 30px;
		border-right: 2px solid #ddd;
	}
	
	.sidebar_layout_sidebar li {
		margin: 20px 0;
	}
	
	.sidebar_layout_sidebar li a {
		font-size: 18px;
	}
	
	.sidebar_layout_content {
		display: inline-block;
		width: 560px;
		padding-left: 30px;
	}
	
	.sidebar_layout_content h3 {
		cursor: pointer;
	}
	
	/* Video */
	
	#video_box {
		width: 873px;
		height: 520px;
	}
	
	#button_video_close {
		top: -16px;
		left: 854px;
	}
	
	/* Press */
	
	.press_date {
		width: 100px;
		display: inline-block;
		text-align: right;
		padding-right: 10px;
	}
	
	.press_link {
		display: inline-block;
	}
	
	/* Press quotes */
	
	.pressquote_box {
		width: 420px;
		display: inline-block;
		margin: 30px 10px;
		padding: 0 20px;
		vertical-align: top;
	}
	
	.pressquote_box p {
		font-size: 18px;
	}
	
	.pressquote_box h3 {
		font-size: 16px;
	}
	
	/* Top nav */
	
	.top_nav li {
		margin: 0 30px;
	}
	
	.top_nav a {
		font-size: 16px;
	}
}

/* Mobile */
@media (max-width: 767px) {
	.wrapper {
		min-width: 320px;
	}
	
	.wrapper.home {
		min-width: 320px;
	}
	
	/* Main */
	
	.section_in {
		padding: 10px 0;
	}
	
	.section.header {
		
	}
	
	.section_desc_box {
		padding: 0 10px;
	}
	
	.section_desc_box.left {
		
	}
	
	.section_desc_box.right {
		
	}
	
	#dinnertime_title {
		width: 300px;
		height: 75px;
		background-size: 300px auto;
	}
	
	.section.header.home > .section_in {
		background-image: url('../images/home_header_bg_mobile.jpg');
		background-position: center bottom;
		height: 710px;
	}
	
	.section_desc_box.main {
		padding-top: 10px;
	}
	
	p {
		font-size: 16px;
		line-height: 1.4em;
	}
	
	p.lead {
		font-size: 26px;
	}
	
	.section_desc_box ul, ection_desc_box ol {
		font-size: 16px;
		padding-left: 20px;
	}
	
	.section_image_box {
		float: left;
		width: 100%;
		text-align: center;
	}
	
	.section_image_box.left {
		
	}
	
	.section_image_box.right {
		
	}
	
	.section_image_box.lite {
		
	}
	
	.section_image_box.plus {
		
	}
	
	.section_image_slide {
		left: 0;
		margin-left: auto;
		margin-right: auto;
	}
	
	.section_image_slide.lite {
		width: 300px;
		height: 292px;
		background-size: 300px 272px;
		margin-left: -150px;
		left: 50%;
	}
	
	.section_image_slide.plus {
		width: 320px;
		height: 212px;
		background-size: 320px 192px;
		margin-top: 60px;
		margin-left: -160px;
		left: 50%;
	}
	
	/* Badge */
	
	.badge_box li {
		padding-left: 20px;
	}
	
	/* Subscribe */
	
	.email_subscribe {
		padding: 0 5px;
	}
	
	.email_subscribe h3 {
		font-size: 24px;
	}
	
	.email_subscribe p {
		font-size: 16px;
	}
	
	.email_subscribe input[type='email'] {
		width: 160px;
	}
	
	/* Slide */
	
	.section_slide_dots {
		margin-top: 300px;
		margin-bottom: 20px;
	}
	
	/* Document */
	
	.document {
		padding: 10px;
	}
	
	.document h2 {
		font-size: 28px;
	}
	
	.document ul {
		padding-left: 5px;
	}
	
	.document_title_header_in {
		padding: 20px 5px;
		background-repeat: no-repeat;
		background-image: url('../images/document_header_icon.png');
		background-position: center 15px;
		background-size: 38px 42px;
		back
	}
	
	.document_title_header_in h2 {
		margin-top: 50px;
		color: white;
		font-size: 24px;
		font-weight: 200;
		text-align: center;
	}
	
	/* Footer */
	
	.footer_menu > li {
		margin: 10px 10px;
	}
	
	.footer_menu > li a {
		font-size: 14px;
	}
	
	.footer_copyright {
		font-size: 12px;
	}
	
	/* Coming soon */
	
	.coming_soon {
		width: 320px;
		height: 300px;
	}
	
	/* iFrame */
	iframe {
		max-width: 300px;
		height: auto;
	}

	/* FAQ */

	.faq h3 {
		line-height: 1.4em;
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 16px;
	}
	
	.faq p, .faq li {
		font-size: 15px;
		font-weight: 200;
		color: #555;
		line-height: 1.4em;
	}
	
	.faq ol, .faq ul {
		padding-left: 20px;
	}
	
	.faq ul {
		list-style: disc;
	}
	
	.faq li {
		padding: 10px 0;
	}
	
	/* Sidebar Layout */
	
	.sidebar_layout_sidebar {
		border-bottom: 2px solid #ddd;
	}
	
	.sidebar_layout_sidebar ul {
		text-align: center;
		padding: 20px 0;
	}
	
	.sidebar_layout_sidebar li {
		display: inline-block;
		padding: 0 10px;
	}
	
	.sidebar_layout_sidebar li a {
		font-size: 18px;
	}
	
	.sidebar_layout_content {
		padding: 0 5px;
	}
	
	.sidebar_layout_content img {
		max-width: 98%;
		height: auto;
	}
	
	/* Video */
	
	#video_box {
		width: 320px;
		height: 160px;
	}
	
	#button_video_close {
		top: -16px;
		left: 300px;
	}
	
	/* Press */
	
	.press_date {
		display: block;
	}
	
	.press_link {
		display: block;
	}
	
	/* Press quotes */
	
	.pressquote_box {
		padding: 10px;
		vertical-align: middle;
	}
	
	.pressquote_box p {
		font-size: 18px;
	}
	
	.pressquote_box h3 {
		font-size: 16px;
	}
	
	/* Top nav */
	
	.top_nav li {
		margin: 0 4px;
	}
	
	.top_nav a {
		font-size: 14px;
	}
	
	/* Special Announcement */
	
	.document.announcement img {
		max-width: 260px;
		height: auto;
	}
	
	/* Cross promotion */
	
	.section#cross-promotion {
		height: auto;
	}
	
	.other-products .promotion-list {
		display: block;
	}
	
	.other-products .promotion-list > li, .other-products .promotion-list.front-page > li {
		display: block;
		width: auto;
		padding: 2em 0;
	}
	
	/* Narrow Banner */
	
	.top_narrow_banner img {
		width: 200px;
		height: 29px;
	}
	
	.top_narrow_banner a {
		font-size: 14px;
	}
}